/*
 * shipapi.css
 * ~~~~~~~~~~~
 *
 * :copyright: Copyright 2023
 *
*/

/* -- external font rules taken from sphinx_ds.css on design system --------- */

@font-face {
    font-family: 'pbfont';
    src: url("../fonts/pbfont.eot");
    src: url("../fonts/pbfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pbfont.woff") format("woff"), url("../fonts/pbfont.ttf") format("truetype"), url("../fonts/pbfont.svg#pbfont") format("svg");
}

/* -- body style rules taken from sphinx_ds.css on design system ------------ */

body, html {
    height: 100%;
}

body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

body div.document {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

body div.footer {
    height: 43px;
}

div.body {
    font-size: 14px;
    color: #717171; /* rgb(113,113,113) */
}

div.bodywrapper {
    min-height: calc(100vh - 130px);
    background-color: #fff;
}

/* -- top bar (relbar1) -----------------------------------------------------
   -- These styles affect "relbar1" in the /_template/layout.html template.
   -- See also the "top bar logo" section at the bottom of this css.
*/

/* top bar settings from sphinx_ds.css */
div.related {
    height: 43px;
    background-color: #3e53a4;
    background-image: linear-gradient( 90deg, #3e53a4 0%, #cf0989 100%);
}
div.related ul {
    padding: 5px 10px;
}
div.related ul li a {
    text-shadow: none;
    text-transform: capitalize;
}

/* sets font size and font color for the breadcrumb links and Previous and Next links */
.related li.nav-item-0 a, li.nav-item-1 a, li.nav-item-2 a, li.nav-item-3 a, li.right a {
    font-size: 14px;
    color: #ffffff !important; /* rgb(255,255,255) */
}

/* -- search box ------------------------------------------------------------ */

/* sets font size for search box */
div#searchbox h3 {
    font-size: 13.5px !important;
    line-height: 13.5px !important;
}

/* sets space after search box */
div#searchbox {
    margin-bottom: 0px !important;
}

/* -- sidebar (toc) --------------------------------------------------------- */

/* makes the toc pane scrollable */
div.sphinxsidebar {
    font-size: 14px;
    color: #717171; /* rgb(113,113,113) */
    position: fixed;
    bottom: 0px;
    top: 45px;
    overflow-y: auto;
    margin-left: 0% !important;
    padding-top: 0px !important;
    width: 235px;
}

/* sets space after toc captions */
p.caption {
    margin-bottom: 0px !important;
    padding-bottom: 1px !important;
}

/* sets font color for toc captions */
p.caption span.caption-text {
    color: #555555 !important; /* rgb(85,85,85) */
    font-weight: 400;
}

/* sets space before each ul, to reduce space after the toc captions
   and after the "Table of Contents" header
*/
div.sphinxsidebarwrapper > ul {
    margin-top: 1px !important;
}

/* sets selected toc item to different color */
.current.reference.internal {
    color: #cf0989; /* rgb(207,9,137) */
}

li.toctree-l1 ul {
    margin-top: 1px !important;
}

li.toctree-l2 a {
    font-size: 13.5px !important;
}

li.toctree-l3 a {
    font-size: 12.5px !important;
}

/* sphinxsidebar a settings from sphinx_ds.css  */
div.sphinxsidebar a {
    color: #3e53a4; /* rgb(62,83,164) */
}

/* sphinxsidebar h3 settings from sphinx_ds.css  */
div.sphinxsidebar h3 {
    color: #2e2e2e; /* rgb(46,46,46) */
    text-shadow: none;
    background-color: transparent;
}

/* sphinxsidebar form.search settings from sphinx_ds.css  */
div.sphinxsidebar form.search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px;
    margin: 0;
}

/* sphinxsidebar form.search input[] settings from sphinx_ds.css  */
div.sphinxsidebar form.search input[type=text] {
    margin: 0;
}

/* sphinxsidebar form.search input[] settings from sphinx_ds.css  */
div.sphinxsidebar form.search input[type=submit] {
    margin: 0;
    background-color: transparent;
    color: #3e53a4; /* rgb(62,83,164) */
    border: 1px solid #3e53a4; /* rgb(62,83,164) */
    border-radius: 4px;
}

/* -- headers --------------------------------------------------------------- */

/* font for h1 */
div.body h1 {
    text-shadow: none;
    font-family: "Helvetica Neue", Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: none;
    background-color: white;
    color: black;
    font-weight: normal;
}

/* font for h2 */
div.body h2 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 0px;
    text-shadow: none !important;
    background-color: #FFFFFF !important;
}

/* font for h3 */
div.body h3 {
    font-size: 20px;
    line-height: 1.6;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 0px;
    text-shadow: none !important;
    background-color: #FFFFFF !important;
}

/* font for h4 */
div.body h4 {
    font-size: 16px !important;
    margin-top: 10px !important;
    padding-left: 0px !important;
    background-color: #FFFFFF !important;
}

/* -- main content ---------------------------------------------------------- */

/* removes the limit on page width that was set through the following pull request:
   https://github.com/sphinx-doc/sphinx/pull/4376
* {
    max-width: initial !important;
}
*/

/* hides the toctree list on the page */
div.toctree-wrapper.compound {
    display: none;
}

/* Sets background color for "On this page" and "In this section" boxes,
   which are created through the contents directive.
   Note that this uses the class and not the id because if a page has
   multiple "In this section" boxes, they will have different ids. */
nav.contents.local {
    background-color: #FFFFFF !important;
}

/* This does THE SAME AS THE ABOVE RULE when the HTML is created
   using an older version of Sphinx */
div.contents.local.topic {
    background-color: #FFFFFF !important;
}

/* Sets height and margin for "On this page" and "In this section" boxes */
nav.contents.local > p.topic-title {
    line-height: 15.4px !important;
    margin-top: 6px !important;
}

/* This does THE SAME AS THE ABOVE RULE when the HTML is created
   using an older version of Sphinx */
div.contents.local.topic > p.topic-title {
    line-height: 15.4px !important;
    margin-top: 6px !important;
}

/* sets font for permalinks */
a.headerlink {
    color: #C0C0C0 !important; /* rgb(192,192,192) */
    text-decoration-color: #C0C0C0 !important; /* rgb(192,192,192) */
    font-size: 12px !important;
}

/* sets font and background color for the caption above a code sample */
div.code-block-caption {
    background-color: #eaedf8 !important;
}

/* font and spacing for the captions above code samples */
div.code-block-caption > span.caption-text {
    font-size: 14px;
    font-family: Arial, sans-serif;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

/* font for code samples */
pre {
    color: #222222 !important; /* rgb(34,34,34) */
    font-family: Consolas,Monaco,"Lucida Console","Courier New",monospace;
    font-size: 14px !important;
    background-color: #F8F8F8 !important;
}

/* Overrides a style that turns three dots (...) in a code-block
   into green text (#007020).
   The style is from pygments_styles.py, which is created at build time by
   /sphinx/builders/html/__init__.py and /sphinx/pygments_styles.py.
*/
.highlight .cp {
    color: #222222 !important; /* rgb(34,34,34) */
}

/* font for inline code. The literal class is created by the rST literal role,
   describe here: https://docutils.sourceforge.io/docs/ref/rst/roles.html#literal
*/
.pre, code.docutils, code.literal, code {
    font-family: Consolas,Monaco,"Lucida Console","Courier New",monospace;
    font-size: 14px !important;
    color: #717171; /* rgb(113,113,113) */
    background-color: #FFFFFF !important;
    font-weight: 600;
}

/* font for "download" links, which are created with the :download: role */
a.download code.download span {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #35478E; /* rgb(53,71,142) */
    font-weight: 400;
}

li ul {
    margin-top: 14px !important;
}

li table {
    margin-bottom: 24px !important;
}

li img {
    margin-bottom: 24px !important;
}

/* style for ordered lists with letters */
ol.loweralpha {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

/* -- styles for custom roles -----------------------------------------------
   -- Custom roles are defined in conf.py, in the rst_prolog section. -------
*/

.bold {
    font-weight: bold;
}

.bold-italic {
    font-weight: bold;
    font-style: italic;
}

.bold-underline {
    font-weight: bold;
    text-decoration: underline;
}

.underline {
    text-decoration: underline;
}

.underline-italic {
    text-decoration: underline;
    font-style: italic;
}

.italic-small {
    font-style: italic !important;
    font-size: 13px !important;
}

/* Used to allow dot notation in a table without making any formatting changes
   to the parent field. See, for example, /api/post-shipments-email.
*/
.nested-normal {
}

/* Used for dot notation in nested fields in tables */
.dot-notation {
    color: rgb(113, 113, 113);
}

/* Used for nested fields in paragraph text */
.dot-notation-inline {
    color: #717171; /* rgb(113,113,113) */
    font-family: Consolas,Monaco,"Lucida Console","Courier New",monospace;
    font-size: 14px !important;
    font-weight: 600;
}

/* -- admonitions ----------------------------------------------------------- */

div.admonition {
    background-color: #FFFFCC !important;
}

div.admonition.important {
    border: 1px solid #ef8200 !important;
}

/* -- tables ---------------------------------------------------------------- */

/* table captions */
caption span.caption-text {
    color: #222222; /* rgb(34,34,34) */
    font-weight: 600;
}

table {
    width: 100%;
    border: 0;
}

/* Note: To make word wrap work for long strings in tables:

     1. Add this to table:

          table-layout: fixed !important;

          PROBLEM: This causes words from one column to overlap
          another when the browser window is too narrow.

     2. Add these to the appropriate parent elements (dot-notation or td, in our case dot-notation):

          word-wrap: break-word !important;
          overflow-wrap: break-word !important;

          PROBLEM: If this is added to td instead of dot-notation,
          it causes ALL strings to break, including small words.
*/

thead {
    vertical-align: top !important;
}

tbody {
    vertical-align: top !important;
}

tfoot {
    vertical-align: top !important;
}

th {
    background-color: #ECEFF9;
    border-top-color: #AAAAAA !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    padding-top: 4px !important;
    padding-bottom: 6px !important;
    vertical-align: top !important;
    font-size: 16px;
    text-decoration: none;
    text-shadow: none;
    font-weight: bold;
    color: #4e4e4e; /* rgb(78,78,78) */
}

/* This makes it possible to use transparent <hr>s to set minimum column widths
   in tables. If a transparent <hr> sits in a header, the column cannot be reduced
   in width below the length of the <hr>. When generating the html, Sphinx wraps
   the transparent <hr> in a <p> tag. This makes sure the <p> tag does not add
   any extra vertical space to the column head.
*/
th > p {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/* selects style for rST field lists */
th.field-name {
    background-color: #FFFFFF !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

tr {
    vertical-align: top !important;
}

td {
    vertical-align: top !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

/* -- blockquotes ----------------------------------------------------------- */

/* sets font for text nested within text, as used in /shared/documents.rst,
   in the displayName row.
*/
blockquote div {
    font-size: 14px !important;
}

/* -- bottom navigation bar (relbar2) ---------------------------------------
   -- These styles affect "relbar2" in the /_template/layout.html template.
*/

div.relbar2 {
    width: 100%;
    font-size: 90%;
}

div.relbar2 ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
}

div.relbar2 li {
    display: inline;
}

div.relbar2 li.right {
    float: right;
    margin-right: 5px;
}

div.relbar2 li.right a {
    color: #3E53A4 !important; /* rgb(62,83,164) */
}

/* -- glossary -------------------------------------------------------------- */

.glossary dt {
    margin-top: 24px;
}

/* -- top bar logo ----------------------------------------------------------
   -- Sets the logo for top bar.
*/
.related li.nav-item-0::before {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle !important;
    content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIz MiIgaGVpZ2h0PSIzMSIgdmlld0JveD0iMCAwIDMyIDMxIj4KICA8ZyBmaWxsPSIj RkZGRkZGIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHRyYW5zZm9ybT0idHJhbnNsYXRl KC45MTEpIj4KICAgIDxwYXRoIGQ9Ik0xNS40NTUxODE0LDIuNjY0NTM1MjZlLTE0 IEM2LjkyMTM2NzcxLDIuNjY0NTM1MjZlLTE0IDAsNi44MTk5NDgzIDAsMTUuMjMx MTcyNyBDMCwyMy42MzkwMTI5IDYuOTIxMzY3NzEsMzAuNDU3NjA3NSAxNS40NTUx ODE0LDMwLjQ1NzYwNzUgQzIzLjk5MzExMzcsMzAuNDU3NjA3NSAzMC45MTE3MzU2 LDIzLjYzOTAxMjkgMzAuOTExNzM1NiwxNS4yMzExNzI3IEMzMC45MTEwNDkyLDYu ODE5OTQ4MyAyMy45OTMxMTM3LDIuNjY0NTM1MjZlLTE0IDE1LjQ1NTE4MTQsMi42 NjQ1MzUyNmUtMTQgTDE1LjQ1NTE4MTQsMi42NjQ1MzUyNmUtMTQgWiBNMTUuNDU1 MTgxNCwzMC4xMDYzMjIgQzcuMTE4Mzc1NzksMzAuMTA2MzIyIDAuMzU4MzIxMzI3 LDIzLjQ0NDc1NjggMC4zNTgzMjEzMjcsMTUuMjI5MTQyMiBDMC4zNTgzMjEzMjcs Ny4wMTE0OTcwNiA3LjExODM3NTc5LDAuMzUxOTYyMzk3IDE1LjQ1NTE4MTQsMC4z NTE5NjIzOTcgQzIzLjc5MzM1OTksMC4zNTE5NjIzOTcgMzAuNTU0Nzg3Miw3LjAx MTQ5NzA2IDMwLjU1NDc4NzIsMTUuMjI5MTQyMiBDMzAuNTU0Nzg3MiwyMy40NDQ3 NTY4IDIzLjc5MzM1OTksMzAuMTA2MzIyIDE1LjQ1NTE4MTQsMzAuMTA2MzIyIEwx NS40NTUxODE0LDMwLjEwNjMyMiBaIE0xNC42MjE4NDQsMi4yMjA3NDczNiBDMTQu NjIxODQ0LDIuMDYxNjg3NDMgMTQuNzA2Mjc2MSwxLjk2NzYwNTE3IDE0Ljg0MDEz MTgsMS45Njc2MDUxNyBDMTUuMDUyMjQxNSwxLjk1ODgwNjExIDE1LjI0MjM4NTIs MS45NTQwNjgxNiAxNS40NTQ0OTQ5LDEuOTU0MDY4MTYgQzIyLjg5NDgxMDgsMS45 NTQwNjgxNiAyOC45Mjc5MjYsNy44OTI3NTY3NiAyOC45Mjc5MjYsMTUuMjI4NDY1 MyBDMjguOTI3OTI2LDIyLjU2MDExMjggMjIuODk0ODEwOCwyOC41MDM1Mzk0IDE1 LjQ1NDQ5NDksMjguNTAzNTM5NCBDOC4wMTY5MjQ4NywyOC41MDM1Mzk0IDEuOTgz ODA5NjUsMjIuNTYwMTEyOCAxLjk4MzgwOTY1LDE1LjIyODQ2NTMgQzEuOTgzODA5 NjUsOS41MDgzOTk1MyA1LjY0ODcwOTIsNC42NDExNjU2OSAxMC43OTAxMzk3LDIu NzcwMzUwMTggQzEwLjkxNTA3MTcsMi43MjIyOTM3NyAxMS4wMjkwMjA2LDIuNzg3 MjcxNDUgMTEuMDc5ODE3MSwyLjkzMDA4Njk2IEMxMS4xMzQ3MzIzLDMuMDcxNTQ4 NzcgMTEuMDkzNTQ1OSwzLjE5NDA1ODc1IDEwLjk2NDQ5NTMsMy4yNDIxMTUxNiBD Ni4wMjA3NTkzMSw1LjA0MjUzODE5IDIuNDk1MjA2OTQsOS43MjgzNzYwMyAyLjQ5 NTIwNjk0LDE1LjIyNzc4ODUgQzIuNDk1MjA2OTQsMjIuMjgxOTI3MSA4LjI5NzY3 ODU1LDI3Ljk5OTI4NTUgMTUuNDU0NDk0OSwyNy45OTkyODU1IEMyMi42MTMzNzA3 LDI3Ljk5OTI4NTUgMjguNDE1ODQyMywyMi4yODE5MjcxIDI4LjQxNTg0MjMsMTUu MjI3Nzg4NSBDMjguNDE1ODQyMyw4LjE2ODIzNTAyIDIyLjYxMzM3MDcsMi40NTIy MzAzMiAxNS40NTQ0OTQ5LDIuNDUyMjMwMzIgQzE1LjI0OTI0OTYsMi40NTIyMzAz MiAxNS4wNDEyNTg1LDIuNDU2OTY4MjcgMTQuODM2MDEzMSwyLjQ2NTA5MDQ4IEMx NC43MDA3ODQ2LDIuNDY1NzY3MzMgMTQuNjIxODQ0LDIuMzcxMDA4MjMgMTQuNjIx ODQ0LDIuMjIwNzQ3MzYgTDE0LjYyMTg0NCwyLjIyMDc0NzM2IFogTTE1LjA3NTU4 MDQsMjMuMzI3NjYxNiBDMTUuMTgyNjY1LDIzLjMzMTcyMjcgMTUuMzQ3NDEwNCwy My4zMzMwNzY0IDE1LjQ1NTE4MTQsMjMuMzMzMDc2NCBDMTkuOTk4MDM2OCwyMy4z MzMwNzY0IDIzLjY3ODcyNDUsMTkuNzA1ODMzMSAyMy42Nzg3MjQ1LDE1LjIzMDQ5 NTkgQzIzLjY3ODcyNDUsMTAuNzU0NDgxOCAxOS45OTczNTA0LDcuMTI2NTYxNjkg MTUuNDU1MTgxNCw3LjEyNjU2MTY5IEMxNS4zNDk0Njk3LDcuMTI2NTYxNjkgMTUu MTgxOTc4NSw3LjEyNzkxNTM5IDE1LjA3NTU4MDQsNy4xMzE5NzY1IEMxNC43ODkz MzUyLDcuMTMxOTc2NSAxNC42MjE4NDQsNi45MjM1MDY0NiAxNC42MjE4NDQsNi42 MDEzMjU1IEMxNC42MjE4NDQsNi4yNzcxMTM5OCAxNC43ODkzMzUyLDYuMDY5OTk3 NjUgMTUuMDc1NTgwNCw2LjA2OTk5NzY1IEMxNS4xOTUwMjA5LDYuMDY1OTM2NTUg MTUuMzM1NzQwOSw2LjA2MzkwNTk5IDE1LjQ1NTE4MTQsNi4wNjM5MDU5OSBDMjAu NTkzMTc5Nyw2LjA2MzkwNTk5IDI0Ljc1OTE4LDEwLjE2NjI5ODUgMjQuNzU5MTgs MTUuMjMwNDk1OSBDMjQuNzU5MTgsMjAuMjkyNjYyNyAyMC41OTM4NjYyLDI0LjM5 NTczMjEgMTUuNDU1MTgxNCwyNC4zOTU3MzIxIEMxNS4zMzQzNjgxLDI0LjM5NTcz MjEgMTUuMTk1MDIwOSwyNC4zOTE2NzEgMTUuMDc1NTgwNCwyNC4zODc2MDk5IEMx NC43ODkzMzUyLDI0LjM4NzYwOTkgMTQuNjIxODQ0LDI0LjE3NzEwOTMgMTQuNjIx ODQ0LDIzLjg1NzYzNTcgQzE0LjYyMTg0NCwyMy41MzM0MjQyIDE0Ljc4OTMzNTIs MjMuMzI3NjYxNiAxNS4wNzU1ODA0LDIzLjMyNzY2MTYgTDE1LjA3NTU4MDQsMjMu MzI3NjYxNiBaIE0xNS40NTUxODE0LDI1LjcyMzAzNjQgQzIxLjMzNzk2NjQsMjUu NzIzMDM2NCAyNi4xMDQ2MDExLDIxLjAyNTAxNTMgMjYuMTA0NjAxMSwxNS4yMzA0 OTU5IEMyNi4xMDQ2MDExLDkuNDMxOTE1MzkgMjEuMzM3OTY2NCw0LjczMzIxNzM5 IDE1LjQ1NTE4MTQsNC43MzMyMTczOSBDMTUuMzA2MjI0MSw0LjczMzIxNzM5IDE1 LjEyMjk0NDgsNC43MzcyNzg1IDE0Ljk3MTkyODEsNC43NDIwMTY0NSBDMTQuNzUz NjQwNCw0Ljc0MjAxNjQ1IDE0LjYyMTg0NCw0LjU4NDMxMDIyIDE0LjYyMTg0NCw0 LjMzMzE5ODU5IEMxNC42MjE4NDQsNC4wODA3MzMyNSAxNC43NTI5NTQsMy45MjM3 MDM4OCAxNC45NzE5MjgxLDMuOTIzNzAzODggQzE1LjEzNDYxNDIsMy45MTgyODkw NyAxNS4yOTM4NjgxLDMuOTE1NTgxNjcgMTUuNDU1MTgxNCwzLjkxNTU4MTY3IEMy MS43OTg1NjcyLDMuOTE1NTgxNjcgMjYuOTM5MzExMyw4Ljk3ODQyNTM4IDI2Ljkz OTMxMTMsMTUuMjMxMTcyNyBDMjYuOTM5MzExMywyMS40Nzg1MDUzIDIxLjc5ODU2 NzIsMjYuNTQ0NzMzMyAxNS40NTUxODE0LDI2LjU0NDczMzMgQzE1LjI5NDU1NDYs MjYuNTQ0NzMzMyAxNS4xMzE4Njg1LDI2LjU0MDY3MjIgMTQuOTcxOTI4MSwyNi41 MzM5MDM2IEMxNC43NTIyNjc1LDI2LjUzMzkwMzYgMTQuNjIxODQ0LDI2LjM3ODIy OCAxNC42MjE4NDQsMjYuMTI0NDA4OSBDMTQuNjIxODQ0LDI1Ljg3MzI5NzMgMTQu NzUxNTgxMSwyNS43MTU1OTExIDE0Ljk3MTkyODEsMjUuNzE1NTkxMSBDMTUuMTIw ODg1NCwyNS43MTg5NzUzIDE1LjMwNjIyNDEsMjUuNzIzMDM2NCAxNS40NTUxODE0 LDI1LjcyMzAzNjQgTDE1LjQ1NTE4MTQsMjUuNzIzMDM2NCBaIE0xMC45MjA1NjMy LDI0LjcyNzM4OSBDMTEuMTE4OTQ0MiwyNC44MjAxMTc1IDExLjE0OTgzMzksMjUu MDIyNDk1OSAxMS4wNDQxMjIzLDI1LjI0NTg1NjYgQzEwLjkzNTY2NDksMjUuNDcw NTcxMSAxMC43NjQ3NDE1LDI1LjU2MTk0NTkgMTAuNTY2MzYwNSwyNS40NjkyMTc0 IEM2LjY2ODc1ODAzLDIzLjY2MjAyNTkgMy45NzM3OTcyNSwxOS43NTA1MDUzIDMu OTczNzk3MjUsMTUuMjMwNDk1OSBDMy45NzM3OTcyNSwxMC43MDY0MjU0IDYuNjY0 NjM5NCw2LjgwNzc2NDk4IDEwLjU1MjYzMTcsNC45OTUxNTg2NCBDMTAuNzUxMDEy Nyw0LjkwNjQ5MTE5IDEwLjk0MDQ2OTksNC45OTQ0ODE3OSAxMS4wNDYxODE2LDUu MjE1ODExOTkgQzExLjE1NDYzOSw1LjQ0NjYxODEgMTEuMTA1MjE1NCw1LjY0Njk2 NTkyIDEwLjkwNjgzNDQsNS43MzY5ODcwNyBDNy4yOTg5MDkzMyw3LjQxNDkwMDEy IDQuODA5MTkzOTEsMTEuMDM0Njk4IDQuODA1MDc1MjcsMTUuMjMwNDk1OSBDNC44 MDMwMTU5NSwxOS40MjA4NzkgNy4zMDUwODcyOSwyMy4wNDQ3MzggMTAuOTIwNTYz MiwyNC43MjczODkgTDEwLjkyMDU2MzIsMjQuNzI3Mzg5IFogTTEwLjkwMzQwMjIs MjEuOTc4Njk4IEMxMS4xNDA5MTAyLDIyLjEzNTcyNzQgMTEuMTY2MzA4NSwyMi40 MDAzNzYgMTAuOTgzNzE1NiwyMi42Njk3NjI2IEMxMC44MDM4Njg1LDIyLjkzNzc5 NTUgMTAuNTQzNzA4LDIzLjAxOTAxNzYgMTAuMzA2MiwyMi44NjEzMTE0IEM3Ljcw NTk2Nzg1LDIxLjE1NzAwMTIgNi4xNTM5Mjg1NCwxOC4zMDIwNDQ3IDYuMTUzOTI4 NTQsMTUuMjI5ODE5IEM2LjE1MzkyODU0LDEyLjE1NjIzOTcgNy43MDU5Njc4NSw5 LjI5ODU3NTc5IDEwLjMwNjIsNy41OTU2MTkyNyBDMTAuNTQyMzM1MSw3LjQzNjU1 OTM0IDEwLjgwMzg2ODUsNy41MjE4NDI1NCAxMC45ODUwODg1LDcuNzg5ODc1NDQg QzExLjE2NjMwODUsOC4wNTc5MDgzNCAxMS4xNDA5MTAyLDguMzI0NTg3NTQgMTAu OTAzNDAyMiw4LjQ3ODIzMjY3IEM4LjYwNTIwMzM3LDkuOTg2MjU2MTcgNy4yMzA5 NTE4NCwxMi41MDk1NTU4IDcuMjMwOTUxODQsMTUuMjI5ODE5IEM3LjIzMDk1MTg0 LDE3Ljk0NTM0NDMgOC42MDUyMDMzNywyMC40NzIwMjgyIDEwLjkwMzQwMjIsMjEu OTc4Njk4IEwxMC45MDM0MDIyLDIxLjk3ODY5OCBaIE05Ljk1NDc0MzA4LDE5LjI2 NTIwMzMgQzkuMDkxODg4ODUsMTguMTIyNjc5MiA4LjU5Njk2NjEsMTYuNzI4MzY2 NiA4LjU5Njk2NjEsMTUuMjMxODQ5NiBDOC41OTY5NjYxLDEzLjc3MzkxMyA5LjA2 Nzg2MzQ3LDEyLjM3MDgwMTQgOS45NTMzNzAyLDExLjE5NDQzNDggQzEwLjE2MTM2 MTMsMTAuOTI3MDc4NyAxMC40OTAxNjU4LDEwLjkxNjkyNiAxMC44MDI0OTU2LDEx LjE1NDUwMDYgQzExLjExNTUxMiwxMS4zODQ2Mjk4IDExLjE5NDQ1MjUsMTEuNjk5 MzY1NSAxMC45ODkyMDcxLDExLjk2ODc1MjEgQzEwLjI3MzkzNzQsMTIuOTE2MzQz MSA5Ljg5NTcwOTMsMTQuMDQzOTc2NSA5Ljg5NTcwOTMsMTUuMjMxMTcyNyBDOS44 OTU3MDkzLDE2LjQxNzAxNTMgMTAuMjc2NjgzMSwxNy41NDMyOTQ5IDEwLjk5MTk1 MjksMTguNDkwODg2IEMxMS4xOTU4MjU0LDE4Ljc1ODkxODkgMTEuMTE2ODg0OSwx OS4wNzIzMDA4IDEwLjgwMzg2ODUsMTkuMzA1MTM3NSBDMTAuNDkxNTM4NiwxOS41 NDEzNTg0IDEwLjE2MTM2MTMsMTkuNTM0NTg5OSA5Ljk1NDc0MzA4LDE5LjI2NTIw MzMgTDkuOTU0NzQzMDgsMTkuMjY1MjAzMyBaIiBvcGFjaXR5PSIuNyIvPgogICAg PHBhdGggZD0iTTEyLjk1MzQ0OTMsMTAuMjkxNDIxOSBDMTIuMzc2MTUzOCwxMC40 NTExNTg2IDEyLjAwMjA0NDQsMTAuMDM0ODk1NCAxMi4wMDIwNDQ0LDkuNTg2MTQz MzYgTDEyLjAwMjA0NDQsMi42NzIxMTI4MSBDMTIuMDAyMDQ0NCwyLjI0NjM3MzY4 IDEyLjMxOTg2NTgsMiAxMi44MDkyOTcsMiBDMTMuMjk4NzI4MywyIDEzLjYxMzEx NzUsMi4yNDU2OTY4MyAxMy42MTMxMTc1LDIuNjcyMTEyODEgTDEzLjYxMzExNzUs OC40NTEwNjQ2MyBDMTQuMTg0OTIxNSw4LjMwNDE4ODAxIDE0Ljc4NDE4Myw4LjIy Mjk2NTkyIDE1LjQwMTI5MTksOC4yMjI5NjU5MiBDMTkuMjgzNzkyOCw4LjIyMjk2 NTkyIDIyLjQyOTc0NDIsMTEuMzI2MzI2NyAyMi40Mjk3NDQyLDE1LjE1MjU2NCBD MjIuNDI5NzQ0MiwxOC45NzY3NzA5IDE5LjI4Mzc5MjgsMjIuMDc2MDcwNSAxNS40 MDEyOTE5LDIyLjA3NjA3MDUgTDE1LjI1MDk2MTcsMjIuMDcwNjU1NyBDMTQuODIy NjIzNiwyMi4wNzA2NTU3IDE0LjU2NjU4MTcsMjEuNzU3MjczOCAxNC41NjY1ODE3 LDIxLjI3MTk3MTggQzE0LjU2NjU4MTcsMjAuNzkwNzMwOSAxNC44MjI2MjM2LDIw LjQ3NzM0OSAxNS4yNTA5NjE3LDIwLjQ3NzM0OSBDMTUuMjk5MDEyNSwyMC40Nzcz NDkgMTUuMzUwNDk1NCwyMC40ODAwNTY0IDE1LjQwMTI5MTksMjAuNDgwMDU2NCBD MTguMzQzMzcwOSwyMC40ODAwNTY0IDIwLjgwMTUxMDEsMTguMTM2MTIyMiAyMC44 MDE1MTAxLDE1LjE0MDM4MDcgQzIwLjgwMTUxMDEsMTIuMTA2NzM1NiAxOC4yODg0 NTU3LDkuNzkyNTgyODQgMTUuNDQxNzkxOSw5Ljc5MjU4Mjg0IEMxNC4wNjY4NTM5 LDkuNzkyNTgyODQgMTMuNTM0MTc3LDEwLjEyODMwMDggMTIuOTUzNDQ5MywxMC4y OTE0MjE5IEwxMi45NTM0NDkzLDEwLjI5MTQyMTkgWiBNMTguNDMxMjM1MSwxMi4x NTI3NjE1IEMxNy42MjM5ODI1LDExLjM1NTQzMTMgMTYuNTQ3NjQ1NiwxMC45MjA4 OTMxIDE1LjQwMzM1MTMsMTAuOTIwODkzMSBDMTMuODU0MDU3NywxMC45MjA4OTMx IDEyLjEwMTU3ODEsMTEuNzAxOTc4OCAxMi4wMDgyMjI0LDEyLjQyNDE3ODYgQzEx Ljk5MzgwNzEsMTIuNTM2NTM1OCAxMi4wMDI3MzA4LDEzLjE4MDIyMDkgMTIuMDAy NzMwOCwxMy4xODAyMjA5IEwxMi4wMDI3MzA4LDI1LjQ5NDE2NjkgQzEyLjAwMjcz MDgsMjUuOTcyNzAwNCAxMi4zMTc4MDY1LDI2LjE5ODc2ODUgMTIuODA4NjEwNiwy Ni4xOTg3Njg1IEMxMy4yNjg1MjUsMjYuMTk4NzY4NSAxMy42MTM4MDM5LDI1Ljk4 NjIzNzQgMTMuNjEzODAzOSwyNS40OTQxNjY5IEwxMy42MTM4MDM5LDEzLjA5NjI5 MTQgQzE0LjA4ODgxOTksMTIuNjc0NjEzNCAxNC43MTYyMjU1LDEyLjUwMTMzOTYg MTUuNDAxOTc4NCwxMi41MDEzMzk2IEMxNi44Nzc4MjI5LDEyLjUwMTMzOTYgMTgu MDc3MDMyNCwxMy42ODU4Mjg0IDE4LjA3NzAzMjQsMTUuMTM5NzAzOSBDMTguMDc3 MDMyNCwxNi41OTE1NDg4IDE2Ljg3NzEzNjUsMTcuNzc0NjgzOSAxNS40MDE5Nzg0 LDE3Ljc3NDY4MzkgQzE1LjM4MjA3MTYsMTcuNzc0NjgzOSAxNS4yNjQwMDQxLDE3 Ljc3NzM5MTMgMTUuMjQ0NzgzOCwxNy43NzczOTEzIEMxNC44MjA1NjQzLDE3Ljc3 NzM5MTMgMTQuNTY3MjY4MiwxOC4wODUzNTg0IDE0LjU2NzI2ODIsMTguNTY3OTUz IEMxNC41NjcyNjgyLDE5LjA0Mzc3OTEgMTQuODIwNTY0MywxOS4zNTU4MDczIDE1 LjI0NDc4MzgsMTkuMzU1ODA3MyBDMTUuMjc0MzAwNywxOS4zNTU4MDczIDE1LjM3 MTA4ODYsMTkuMzYyNTc1OCAxNS40MDE5Nzg0LDE5LjM2MjU3NTggQzE2LjU0NzY0 NTYsMTkuMzYyNTc1OCAxNy42MjM5ODI1LDE4LjkyMjYyMjggMTguNDMxMjM1MSwx OC4xMjI1ODUyIEMxOS4yNDA1NDcxLDE3LjMyMzkwMTMgMTkuNjg3NDE5MSwxNi4y NjUzMDY3IDE5LjY4NzQxOTEsMTUuMTQwMzgwNyBDMTkuNjg2NzMyNiwxNC4wMTQx MDExIDE5LjIzOTg2MDYsMTIuOTUwNzY4NSAxOC40MzEyMzUxLDEyLjE1Mjc2MTUg TDE4LjQzMTIzNTEsMTIuMTUyNzYxNSBaIiBvcGFjaXR5PSIuOSIvPgogIDwvZz4K PC9zdmc+Cg==");
}
